عدم نصب ماژول ioncube روی لوکال هاست

حل شده126 بازدیدهاست و دامنه
0
0 دیدگاه

سلام 

بنده قالبی رو خریداری کردم و قصد دارم قبل از تست قالب روی هاست اصلی برروی لوکال هاست نصب کنم و مواردی را بر روی آن پیاده سازی کنم 

حال پس از نصب قالب برروی لوکال هاست با استفاده از زمپ موقع ورود به ادرس لوکال هاست از طریق کروم با ارور نبود ماژول ioncube مواجه میشم 

حتی پس از نصب این ماژول هم با ارور عدم تطابق ورژن php  و ماژول مواجه میشم 

لطفا راهنمایی کنید چطور میتونم ورژن php رو با ماژول تطابق بدم و ارور هارو رفع کنم 

ممنونم

1
امیرپارسا

سلام.

ماژول ioncube برای لایسنس گذاری افزونه ها استفاده میشه، و پی اچ پی نسخه ۸ هنوز این ماژول رو نداره، بنابراین بهتره که از php 7.4 استفاده کنید که لینک دانلود نسخه 7.4.27 لوکال هاست زمپ اینجا هست:

https://www.apachefriends.org/download.html

اگرم از لوکال هاست دیگه ای استفاده می‌کنید بازم نسخه زیر ۸ (پیشنهاد ۷.۴ هست) استفاده کنید تا به مشکل برنخورید،

موفق و موید باشید.

لطفا قبل از ارسال پاسخ، این قوانین را مطالعه نمایید:

  • به هیچ عنوان از لینک سایت‌های دیگر یا لینک‌های تبلیغاتی در پاسخ استفاده نکنید.
  • تا حد امکان متن پاسخ کامل و واضح باشد.
  • محتوای پاسخ را از سایت خود یا سایتی دیگر کپی نکنید.

از آنجا که هدف ما ایجاد یک فضای مفید برای همفکری و رسیدن به پاسخ سوالات است، در صورتی که پاسخ شما یکی از شرایط فوق را نداشته باشد، توسط ناظرین تایید نخواهد شد.